<?php
include 'dbc.php';





$size = count($_POST['status']);

$i = 0;
while ($i < $size) {
	$status= $_POST['status'][$i];
	$portal_id= $_POST['portal_id'][$i];
	$id = $_POST['id'][$i];
	
 	
	$sql1 = "UPDATE attendence_tech SET status='$status',portal_id='$portal_id' WHERE id='$id'";
$conn->query($sql1);
	
	++$i;

// do the update and print out some info just to provide some visual feedback



} 
echo "Record Update";
?>
<a href="Open_Teacher_Attendance.php"> Back </a>